@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';

#error {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#error td, #error th {
  border: 1px solid #35777a;
  padding: 8px;
  text-align: center;
}

#error tr:nth-child(even){background-color: #f2f2f2;}

#error tr:hover {background-color: #b7b7b7;}

#error th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #4cabaf;
  color: white;
}

.button {
  background-color: #e7e7e7;
  border: 1px solid black;
  color: black;
  padding: 3px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}